PHP Manual
Prev |  | Next

# newt_cursor_off

(PECL)

newt_cursor_off --

## Description

void newt_cursor_off ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_create_grid | Up | newt_cursor_on